Bug 637146 - yum: ssl* options should be documented in yum.conf(5)
yum: ssl* options should be documented in yum.conf(5)
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: yum (Show other bugs)
All Linux
medium Severity medium
: rc
: ---
Assigned To: James Antill
BaseOS QE Security Team
Depends On:
  Show dependency treegraph
Reported: 2010-09-24 09:12 EDT by Tomas Hoger
Modified: 2014-01-21 01:19 EST (History)
2 users (show)

See Also:
Fixed In Version: yum-3.2.22-32.el5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2011-01-13 17:13:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Tomas Hoger 2010-09-24 09:12:14 EDT
Description of problem:
yum in EL5 supports options that can be used to configure SSL certificate verification for non-RHN https-accessible yum repositories - sslcacert, sslverify, sslclientcert, sslclientkey.  These options are documented in newer yum versions (such as those in EL6 and current Fedora).  It would be nice to have them, and their default values, documented in EL5 too.

Version-Release number of selected component (if applicable):
Comment 11 errata-xmlrpc 2011-01-13 17:13:17 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.